
Foreman - Feature #6207

Please add support for VMware tags

06/13/2014 09:38 AM - Yves Jans

Status: New   

Priority: Normal   

Assignee:    

Category: Compute resources - VMware   

Target version:    

Difficulty: medium Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

On host creation we would like to be able to add VMware tags (

http://pubs.vmware.com/vsphere-51/index.jsp?topic=%2Fcom.vmware.vsphere.vcenterhost.doc%2FGUID-05323758-1EBF-406F-99

B6-B1A33E893453.html) so we can perform searches/reporting based on those tags in Vcenter

Related issues:

Has duplicate Foreman - Feature #10121: Support for Tags in VMware vSphere Duplicate 04/13/2015

History

#1 - 09/26/2014 07:03 AM - Dominic Cleal

- Category changed from Compute resources to Compute resources - VMware

#2 - 04/13/2015 04:00 AM - Dominic Cleal

- Has duplicate Feature #10121: Support for Tags in VMware vSphere added

#3 - 05/06/2015 03:48 AM - Bill Elliott

Is there a possibility to accelerate the implementation of this feature by contributing to the project? Is there a defined hourly-rate for such support?

#4 - 05/06/2015 04:56 AM - Dominic Cleal

The project doesn't have any mechanisms for paid work, but it's possible you might want to try a site like https://www.bountysource.com/ and post

about it on foreman-dev in case there's somebody with the skills who wants to work for it.

#5 - 08/28/2017 07:42 AM - Karl Vallot

Hi,

Is it now possible to add Tags to Wcenter from Foreman ?

Thanks

#6 - 07/06/2018 12:31 PM - Milosz T

- Triaged set to No

Is there any update here?

#7 - 07/10/2018 01:58 PM - Chris Roberts

- Difficulty set to medium

- Triaged changed from No to Yes

#8 - 07/10/2018 01:59 PM - Chris Roberts

This is a valid feature so marking as Triaged. Setting to backlog at the moment.

#9 - 05/07/2020 09:11 AM - ramuskay Noname

Chris Roberts wrote:
This is a valid feature so marking as Triaged. Setting to backlog at the moment.

 Any news on this feature ?

#10 - 08/21/2020 11:04 AM - Adam Winberg

This would be helpful for us too, we are currently managing tags via foreman hooks but it would be much nicer to have Foreman do it directly. It would

also be nice to be able to read tags for a server via Foreman API.
